<resources>
    <string name="app_name">MHNReporter</string>
    <string name="title_activity_main">MainActivity</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>
    <string name="open">open</string>
    <string name="close">close</string>

    <string name="menu_home">Home</string>
    <string name="menu_gallery">Gallery</string>
    <string name="menu_slideshow">Slideshow</string>
    <string name="menu_tools">Tools</string>
    <string name="menu_share">Share</string>
    <string name="menu_send">Send</string>

    <string-array name="gender">

        <item>Select gender</item>
        <item>Male</item>
        <item>Female</item>
    </string-array>

    <string name="webclientid">787965208405-h5t77bq14c563i7aml7ivdgu93sgv7pa.apps.googleusercontent.com</string>

    <string name="webclientsecret">DCxhu9LRhYJKK483b2FaRZDi</string>


    <string name="terms">MHN Media\n
    A/c no : 1235465654545\n
    Br no : XYZ\n
    IFSC code : xyz12323</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>

</resources>
